.view-color-green {
    background-color: rgba(77, 250, 144, 0.3);
}
.view-color-yellow {
    background-color: rgba(250, 190, 77, 0.3);
}
.view-color-red {
    background-color: rgba(255, 84, 104, 0.3);
}

.view-item-disabled {
    opacity: 0.5;
}

.toolbar-header-style {
    background-color: #131313 !important;
}

body.x-border-layout-ct, div.x-border-layout-ct {
    background-color: #bbbbbb !important;
}

.x-fieldset {
    overflow: visible !important; /* workaround for Safari issue */
}

#update {
    position: absolute;
    width: 100%;
    top: 20px;
    font-weight: bold;
    text-align: center;
}

#attribution {
    position: absolute;
    bottom: 10px;
    right: 15px;
    font-size: x-small;
}

#spinner:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 60px;
    height: 60px;
    margin-top: -30px;
    margin-left: -30px;
    border-radius: 50%;
    border-top: 6px solid #131313 !important;
    border-right: 6px solid transparent;
    animation: spinner .6s linear infinite;
}

@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}

/** MOD **/
.whatsapp_online {
    background-color: "#006400";
    right: auto;
    left: 355px;
    margin: 0px;
    top: 0px;
}

.whatsapp_offline {
    background-color: "#8B0000";
    right: auto;
    left: 355px;
    margin: 0px;
    top: 0px;
}

.ol-popup {
    position: absolute;
    background-color: #3b4954;
    -webkit-filter: drop-shadow(0 1px 4px rgba(0, 0, 0, .2));
    filter: drop-shadow(0 1px 4px rgba(0, 0, 0, .2));
    padding: 0;
    border-radius: 10px;
    border: 1px solid #466bbb;
    bottom: 12px;
    left: -50px;
    min-width: 260px;
    display: flex;
    justify-content: center;
    border-radius: 15px 50px;
    z-index: 99999;
}

.ol-popup:after,
.ol-popup:before {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none
}

.ol-popup:after {
    border-top-color: #fff;
    border-width: 10px;
    left: 48px;
    margin-left: -10px
}

.ol-popup:before {
    border-top-color: #ccc;
    border-width: 11px;
    left: 48px;
    margin-left: -11px
}

.ol-popup-closer {
    text-decoration: none;
    position: absolute;
    top: 2px;
    right: 8px
}

.ol-popup-closer:after {
    content: "✖"
}

.ol-popup-table-info {
    width: 100%;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    color: #fff;
    margin: 3px
}

.ol-popup-table-info span {
    font-size: 11px;
    margin-top: 15px
}

.ol-popup-table-info code {
    font-size: 11px;
    margin-top: 15px
}

.ol-popup-table-panel {
    font-size: 11px;
    background-color: #fff;
    color: #000;
    height: 61px;
    width: 61px;
    background-size: cover;
    border-radius: 50%;
    -webkit-filter: drop-shadow(0 1px 4px rgba(0, 0, 0, .2));
    filter: drop-shadow(0 1px 4px rgba(0, 0, 0, .2));
    padding: 0;
    display: inline-block;
    -moz-box-shadow: 1px 1px 2px 3px #cfcfcf;
    -webkit-box-shadow: 1px 1px 2px 3px #cfcfcf;
    box-shadow: 1px 1px 2px 3px #cfcfcf
}

.name-large {
    color: #fff;
    font-size: 16px;
    line-height: 70px;
    margin-left: 20px;
    font-weight: 700
}

.avatar {
    border-radius: 12px;
    height: 24px;
    left: 6px;
    position: relative;
    top: 4px;
    width: 24px
}

.top {
    background: #131313 !important;
    display: flex;
    flex-direction: row;
    height: 70px;
    border-radius: 0 50px 0 0;
    transition: height .3s cubic-bezier(.4, 0, .2, 1)
}

.avatar-large {
    border-radius: 21px;
    height: 52px;
    margin-left: 6px;
    position: relative;
    top: 7px;
    width: 52px
}

.me {
    background-size: cover;
    border-radius: 50%;
    background-color: #fff
}

.x-touch-popup {
    align-items: center;
    align-self: center;
    cursor: pointer;
    display: flex;
    height: 50px;
    justify-content: center;
    margin-left: auto;
    width: 50px
}

.x-popup {
    background: #3170a8;
    border-radius: 10px;
    height: 20px;
    position: relative;
    width: 20px
}

.x-touch-popup:hover .x {
    background: #cb9afb
}

.line1 {
    background: #fff;
    height: 12px;
    position: absolute;
    transform: translateX(9px) translateY(4px) rotate(45deg);
    width: 2px
}

.line2 {
    background: #fff;
    height: 12px;
    position: absolute;
    transform: translateX(9px) translateY(4px) rotate(-45deg);
    width: 2px
}


.from {
    position: absolute;
    transition: opacity .2s .1s cubic-bezier(0, 0, .2, 1)
}

.from-contents {
    display: flex;
    flex-direction: row;
    transform-origin: 0 0;
    transition: transform .3s cubic-bezier(.4, 0, .2, 1)
}

.to {
    opacity: 0;
    position: absolute;
    transition: opacity .1s cubic-bezier(.4, 0, 1, 1)
}

.to-contents {
    transform: scale(.55);
    transform-origin: 0 0;
    transition: transform .3s cubic-bezier(.4, 0, .2, 1)
}

.name {
    font-size: 14px;
    line-height: 32px;
    margin-left: 10px
}

.link {
    color: #000;
    margin-left: 4px;
    font-size: 11px
}

.link a {
    color: #000;
    text-decoration: none;
    font-size: 11px
}

.link a:hover {
    color: #69caaa;
    font-size: 11px
}


.blinking{
    animation:blinkingText 1.2s infinite;
}
@keyframes blinkingText{
    0%{     color: rgb(199, 13, 13);    }
    49%{    color: rgb(199, 13, 13); }
    60%{    color: transparent; }
    99%{    color:transparent;  }
    100%{   color: rgb(199, 13, 13);    }
}

.sweet-overlay {
    z-index: 929000;
}

.sweet-alert {
    z-index: 939900 !important;
}


.street-view {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 250px;
    height: 200px;
    background: rgba(255, 255, 255, .0);
    border-radius: 8px 0 0 8px;
    text-align: center;
    color: #fff;
    z-index: 999999;
    display: none;
};

@media (max-width:420px) {
    
    a[id*="button-"] {
        width: 26px;
    }
    .street-view {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 180px;
        height: 120px;
        background: rgba(255, 255, 255, .0);
        border-radius: 8px 0 0 8px;
        text-align: center;
        color: #fff;
        z-index: 999999;
        display: none;
    }
}

/** GR **/

.x-panel-header-default {
	background-color: #131313 !important;
}

.x-panel-header-default-vertical{
	background-color: #131313 !important;
}

.x-window-header-default-top{
	background-color: #131313 !important;

}

.x-btn-default-small{
	background-color: #131313 !important;
	border-color: #000 !important;
}

.x-window-default{
	border-color: #131313 !important;
}

.x-window-header-default .x-tool-img{
	background-color: #333333 !important;
}

.x-panel-header-default .x-tool-tool-el{
        background-color: #333333 !important;
}

.x-window-header-default {
        border-color: #000 !important;
}

.x-panel-header-default {
	border-color: #000 !important;
}

body{
	background-image: url("/theme/background.jpg") !important;
	background-repeat: no-repeat !important;
}

#site_url{
	color: #fff !important;
	font-weight: bold !important;
}
